
@font-face {
  font-family: 'AboriginalSans';
  src: url('fonts/AboriginalSans.ttf')
}
/* root element targets the highest-level “parent” element in the DOM, equivalent to HTML selector */
:root { 
  background: #000000;
  --white:#f1f1f1;
  --body-fonts: "Helvetica", "Arial", sans-serif;
  --FLX:10s
}

.title {
  grid-area: header;
  display: flex;
  /* flex: 1 1 auto; */
  font-family: Montserrat;
  font-size:clamp(.75em, 5vw, 3em);
  color: var(--white);
  letter-spacing: 0.7em;
  justify-content: center;
  align-items: center;
  height: 16em
}

div > span {
  opacity: 0.15;
}

 /*------------------- HIGH LIIIIIIITTTTT ------------------------ */
#MM {
  opacity: 1;
  animation: flickerHIGH var(--FLX) linear  reverse infinite;
}
#MM::after {
  content: '';
  width: 150%;
  -webkit-box-shadow: -35px 0px 60px 8px rgba(255,255,255,1);
  -moz-box-shadow: -35px 0px 60px 8px rgba(255,255,255,1);
  box-shadow: -35px 0px 60px 8px rgba(255,255,255,1);
}

#DD::after {
  content: '';
  width: 150%;
  -webkit-box-shadow: -35px 0px 60px 8px rgba(255,255,255,1);
  -moz-box-shadow: -35px 0px 60px 8px rgba(255,255,255,1);
  box-shadow: -35px 0px 60px 8px rgba(255,255,255,1);
}
@keyframes flickerHIGH {
  0% {opacity: 0.4;}
  5% {opacity: 0.5;}
  10% {opacity: 0.6;}
  15% {opacity: 0.85;}
  25% {opacity: 0.5;}
  30% {opacity: 1;}
  35% {opacity: 0.1;}
  40% {opacity: 0.25;}
  45% {opacity: 0.5;}
  60% {opacity: 1;}
  70% {opacity: 0.85;}
  80% {opacity: 0.4;}
  90% {opacity: 0.5;}
  100% {opacity: 1;}
}
/*^^^^^^^^^^^^^^^^^^^^HIGH LIIIIIITTTTTTT^^^^^^^^^^^^^^^^^^^^^^^ */
/*------------------- MED LIIIIIIITTTTT ------------------------ */
#EE,#OO {
  animation: flickerMED var(--FLX) linear reverse infinite;
  position: relative;
}
#EE::after, 
#EE::before  {
  content:' ';
  width: 100px;
  height: 100px;
  background: var(--white);
  position: absolute;
  top: -50%;
  left: 100%;
  border-radius: 100%;
  opacity: 0.05;
  filter: blur(10px);
}
#EE::after {
  width: 200px;
  height: 200px;
  top: -150%;
  left: -5%;
  opacity: 0.1;
  filter: blur(10px);
}
@keyframes flickerMED {
  0% {opacity: 0.19;}
  5% {opacity: 0.2;}
  10% {opacity: 0.25;}
  15% {opacity: 0.35;}
  25% {opacity: 0.2;}
  30% {opacity: 0.4;}
  35% {opacity: 0.1;}
  40% {opacity: 0.25;}
  45% {opacity: 0.2;}
  60% {opacity: 0.4;}
  70% {opacity: 0.35;}
  80% {opacity: 0.4;}
  90% {opacity: 0.2;}
  100% {opacity: 0.4;}
}
/* ^^^^^^^^^^^^^^MED LIIIIIIITTTTTTT^^^^^^^^^^^^^^^^^ */
#UU,#NN, #OOO, #NNN {
  animation: flickerLOW var(--FLX) linear reverse infinite
}
#DD {
  animation: flickerLOW var(--FLX) linear reverse infinite
}
@keyframes flickerLOW {
  0% {opacity: 0.15;}
  5% {opacity: 0.2;}
  10% {opacity: 0.12;}
  15% {opacity: 0.2;}
  25% {opacity: 0.15;}
  30% {opacity: 0.4;}
  35% {opacity: 0.05;}
  40% {opacity: 0.12;}
  45% {opacity: 0.15;}
  60% {opacity: 0.3;}
  70% {opacity: 0.2;}
  80% {opacity: 0.3;}
  90% {opacity: 0.18;}
  100% {opacity: 0.3;}
}




  /* display: flex;
  flex-basis: 50%;
  min-width: 50%;
  background-color: azure;
  font-family: Montserrat;
  font-size: calc(12px + 2vw);
  color: var(--white);
  letter-spacing: 0.7em;
  justify-content: center;
  align-items: center;
  height: 90vh; */

  /* position: fixed, absolut, relative */
  /* overflow:hidden */

  /* flex:0 0 100% */

  /* flex: 1 1 auto (grow,shring, basis */